<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<!--
    Copyright (c) 2010 EclipseSource Inc. and others.
    All rights reserved. This program and the accompanying materials
    are made available under the terms of the Eclipse Public License v1.0
    which accompanies this distribution, and is available at
    http://www.eclipse.org/legal/epl-v10.html

    Contributors:
      EclipseSource Inc. - initial API and implementation
 -->
<plugin>
<extension 
	point="org.eclipse.ant.core.extraClasspathEntries">
	<extraClasspathEntry
		library="/">
	</extraClasspathEntry>
</extension> 
</plugin>
